msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_commands x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-22 17:42+0100\n"
"PO-Revision-Date: 2025-05-17 10:04+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_commands/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.11.4\n"

#. ~ command syntax for /hp command. Translate the words, but the symbols MUST be left intact
#: mods/rp_commands/init.lua:8
msgid "[<player>] <value>"
msgstr "[<joueur>] <valeur>"

#: mods/rp_commands/init.lua:9
msgid "Set health points of player or yourself"
msgstr "Définit les points de vie d'un joueur ou de vous-même"

#: mods/rp_commands/init.lua:12
msgid "Not possible, damage is disabled."
msgstr "Impossible, les dégâts sont désactivés."

#: mods/rp_commands/init.lua:24
msgid "Player @1 does not exist."
msgstr "Le joueur @1 n'existe pas."

#: mods/rp_commands/init.lua:28 mods/rp_commands/init.lua:38
msgid "Invalid health!"
msgstr "Santé invalide !"

#: mods/rp_commands/init.lua:47
msgid "You were killed by a higher power."
msgstr "Vous avez été tué par une puissance supérieure."

#~ msgid "You suicided."
#~ msgstr "Vous vous êtes suicidé."
